<?php

namespace Tests\Services\LogisticSFSync;
use App\Jobs\LogisticSFSync;
use Tests\TestCase;
use App\Traits\TestMockSubServices;

class HandleTest extends TestCase
{
    use TestMockSubServices;
    private $data;
    private $amount=2;
    function setUp(): void
    {
        parent::setUp();
    }

    public function testReturned()
    {
        $this->assertTrue(true);
    }

    function tearDown(): void
    {
        parent::tearDown();
    }

    /**
     * @test
     */
    public function handle_test()
    {
//        LogisticSFSync::dispatch('SF1333381646256');
        $this->assertTrue(true);
    }
}
